Subject: [Cellar] FFV1 in use at Sharjah Media Corporation (SMC) in UAE

From: "Peter B." <[email-masked]>
Date: Wed, 15 Mar 2017 12:40:21 +0100

Good news everyone :D

According to the recent NOA newsletter [1] The Sharjah Media Corporation
(SMC) (in United Arab Emirates) seems to have chosen FFV1 as their
preservation format.

Nice greetings,
Pb

== References:
[1] http://www.noa-archive.com/news-and-events/news/installation-at-smc/